Support » Plugin: The Events Calendar » Two of your PHP files are not https

  • Just in case you weren’t aware, two of your PHP files continue to point to http://maps.googleapis.com, which can be a problem for those trying to rid “mixed content” errors from their sites.

    the-events-calendar/common/src/Tribe/Utils/Coordinates_Provider.php
    the-events-calendar/vendor/tickets/common/src/Tribe/Utils/Coordinates_Provider.php

    This happens right through to the current version, 4.4.4.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Two of your PHP files are not https’ is closed to new replies.